DEVELOPPEMENT DURABLE : UN AVENIR A FAIRE SOI-MEME


developpement-durable

Michel Puech

Editions Le Pommier

Le développement durable nous donne des idées et des envies de changer le monde. Mais il s’agit d’un véritable défi.

L’objectif ? Que l’humain puisse être humain selon le meilleur de ses possibles, dans un monde où la nature (les forêts, le climat, l’eau…) conserve sa place et sa valeur, et où les artefacts (les ordinateurs, les voitures, les médicaments…) ne déshumanisent pas leur créateur.

Comment se fait-il alors qu’avec d’aussi grandes idées, et aussi consensuelles, nous ayons aussi peu de résultats tangibles ? La réponse proposée par Michel Puech est que les acteurs officiels du développement durable ne jouent pas réellement le jeu, ils se sont emparés des nouvelles aspirations pour les canaliser plus que pour les satisfaire.

Le salut est-il alors dans un développement durable « contestataire » qui s’oppose frontalement au développement durable «institutionnel»? Probablement pas, car les idéologies de contestation instrumentalisent elles aussi le développement durable.

Le véritable acteur des nouvelles valeurs, écologiques, économiques, sociales, pourrait bien être l’individu, la personne humaine prenant en charge elle-même son existence, sans la déléguer à des institutions de pouvoir ou d’idéologie. Ainsi, l’éthique du soutenable devient révolutionnaire et enthousiasmante.

Philosophe de formation classique, Michel Puech s’est intéressé à la philosophie des sciences et des techniques sous l’angle d’une analyse critique de la modernité. Quelques années en entreprise et un engagement dans la diffusion culturelle (Les Goûters philo) l’ont convaincu que faciliter l’accès de tous à des outils philosophiques de qualité était une tâche prioritaire. Il enseigne aujourd’hui à l’université de Paris-Sorbonne et à Sciences Po (IEP Paris). Au Pommier, il est déjà l’auteur de Homo Sapiens Technologicus.

240 p.

Dimension : 135 x 200,

ISBN: 978-2-7465-0462-2

EAN: 9782746504622

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.